Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2485 - removing the kernel-sources rpm deletes /usr/src/linux
Summary: removing the kernel-sources rpm deletes /usr/src/linux
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-02 21:38 UTC by tudor
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-27 20:57:55 UTC


Attachments (Terms of Use)

Description tudor 1999-05-02 21:38:33 UTC
/usr/src/linux should remain a link to /usr/src/linux-2.2.5,
otherwise /usr/include/asm and /usr/include/linux will cease
to exist as valid links, and compilations will fail.

Tudor

Comment 1 Dale Lovelace 1999-05-27 20:57:59 UTC
This is an ongoing debate on how to keep the /usr/src/linux link
around. Thanks for your input!


Note You need to log in before you can comment on or make changes to this bug.